[Startup]
AppName=Redshift 7 Kompakt
ProductGUID=14E8B282-8949-4043-80F4-07E89118C841
CompanyName=Maris Technologies
CompanyURL=www.redshift-live.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0007
count=1
key0=0x0007
